
[readLastReport]
comm                 = コメント
curr_patch           = 現在のパッチ
curr_ver             = 現在のバージョン
date                 = 日付
err_nothing          = $1 カテゴリにレポートがありません。
exp_patch            = 予想されるパッチ
exp_ver              = 予想されるバージョン
matrix               = マトリックス - ファイル
module               = モジュール
name                 = 名前
section              = レポートセクション
status               = 状態
title                = バージョン確認レポート

[run]
err_already          = エラー : バージョン確認はすでに実行されています。
err_at_least1        = エラー : 少なくとも 1 つのモジュールを選択してください。
l_all_mod            = すべてのモジュール
l_email              = 電子メール
l_host               = ホストを選択
l_local              = ローカル
l_matrix             = マトリックスを選択
l_module             = モジュールを選択
l_select             = オプションを選択して、バージョン確認を実行してください。
submit_args          = コマンド & 引数を表示
submit_run           = バージョン確認を実行
